package cn.ey.biz.module.system.mq.producer.sms;

public interface SmsProducer {

    void sendSmsChannelRefreshMessage();

    void sendSmsTemplateRefreshMessage();

//    void sendSmsSendMessage(Long logId, String mobile,
//                            Long channelId, String apiTemplateId, List<KeyValue<String, Object>> templateParams);
}
